<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (version 1.7.0_45) on Wed Oct 14 11:56:21 CEST 2015 -->
<title>Constant Field Values</title>
<meta name="date" content="2015-10-14">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Constant Field Values";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#com.technogym">com.technogym.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="com.technogym">
<!--   -->
</a>
<h2 title="com.technogym">com.technogym.*</h2>
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>com.technogym.android.unitysdk.<a href="com/technogym/android/unitysdk/Equipment.html" title="class in com.technogym.android.unitysdk">Equipment</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.ACCELERATION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#ACCELERATION">ACCELERATION</a></code></td>
<td class="colLast"><code>"EQUIPMENT_ACCELERATION"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.ACCELERATION_HIGH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#ACCELERATION_HIGH">ACCELERATION_HIGH</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.ACCELERATION_LOW">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#ACCELERATION_LOW">ACCELERATION_LOW</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.ACCELERATION_NORMAL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#ACCELERATION_NORMAL">ACCELERATION_NORMAL</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.BAND">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#BAND">BAND</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.BIOFEEDBACK_LOPE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#BIOFEEDBACK_LOPE">BIOFEEDBACK_LOPE</a></code></td>
<td class="colLast"><code>"BIOFEEDBACK_LOPE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.BIOFEEDBACK_SPM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#BIOFEEDBACK_SPM">BIOFEEDBACK_SPM</a></code></td>
<td class="colLast"><code>"BIOFEEDBACK_SPM"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.BROADCAST_ERROR_LOG_INTENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#BROADCAST_ERROR_LOG_INTENT">BROADCAST_ERROR_LOG_INTENT</a></code></td>
<td class="colLast"><code>"com.technogym.android.equipment.action.ERROR_LOG"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.BROADCAST_OPERATING_DATA_INTENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#BROADCAST_OPERATING_DATA_INTENT">BROADCAST_OPERATING_DATA_INTENT</a></code></td>
<td class="colLast"><code>"com.technogym.android.equipment.action.OPERATING_DATA"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.BROADCAST_PARAMETER_INTENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#BROADCAST_PARAMETER_INTENT">BROADCAST_PARAMETER_INTENT</a></code></td>
<td class="colLast"><code>"com.technogym.android.equipment.action.PARAMETER"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.BROADCAST_UPDOWN_TABLE_POINT_INTENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#BROADCAST_UPDOWN_TABLE_POINT_INTENT">BROADCAST_UPDOWN_TABLE_POINT_INTENT</a></code></td>
<td class="colLast"><code>"com.technogym.android.equipment.action.UPDOWN_TABLE_POINT"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.CODE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#CODE">CODE</a></code></td>
<td class="colLast"><code>"EQUIPMENT_CODE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.CODE_NOTIFICATION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#CODE_NOTIFICATION">CODE_NOTIFICATION</a></code></td>
<td class="colLast"><code>"EQUIPMENT_CODE_NOTIFICATION"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.DISPLAY_TYPE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#DISPLAY_TYPE">DISPLAY_TYPE</a></code></td>
<td class="colLast"><code>"DISPLAY_TYPE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.DISTANCE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#DISTANCE">DISTANCE</a></code></td>
<td class="colLast"><code>"EQUIPMENT_DISTANCE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EFFORT_LEVEL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EFFORT_LEVEL">EFFORT_LEVEL</a></code></td>
<td class="colLast"><code>"EQUIPMENT_EFFORT_LEVEL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EFFORT_LEVEL_MAX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EFFORT_LEVEL_MAX">EFFORT_LEVEL_MAX</a></code></td>
<td class="colLast"><code>"EQUIPMENT_EFFORT_LEVEL_MAX"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EFFORT_LEVEL_MIN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EFFORT_LEVEL_MIN">EFFORT_LEVEL_MIN</a></code></td>
<td class="colLast"><code>"EQUIPMENT_EFFORT_LEVEL_MIN"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EMERGENCY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EMERGENCY">EMERGENCY</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EVENT_KEY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EVENT_KEY">EVENT_KEY</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.equipment.EVENT_KEY"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EVENT_NOTIFY_STARTED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EVENT_NOTIFY_STARTED">EVENT_NOTIFY_STARTED</a></code></td>
<td class="colLast"><code>"EVENT_NOTIFY_STARTED"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EVENT_NOTIFY_STOPPED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EVENT_NOTIFY_STOPPED">EVENT_NOTIFY_STOPPED</a></code></td>
<td class="colLast"><code>"EVENT_NOTIFY_STOPPED"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EVENT_RESTARTED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EVENT_RESTARTED">EVENT_RESTARTED</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EVENT_STARTED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EVENT_STARTED">EVENT_STARTED</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EVENT_STOPPED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EVENT_STOPPED">EVENT_STOPPED</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EVENT_UNKNOWN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EVENT_UNKNOWN">EVENT_UNKNOWN</a></code></td>
<td class="colLast"><code>-1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.EXTRA_PLATE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#EXTRA_PLATE">EXTRA_PLATE</a></code></td>
<td class="colLast"><code>"EXTRA_PLATE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.FAMILY_CODE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#FAMILY_CODE">FAMILY_CODE</a></code></td>
<td class="colLast"><code>"EQUIPMENT_FAMILY_CODE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.FAULT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#FAULT">FAULT</a></code></td>
<td class="colLast"><code>6</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.FAULT_TYPE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#FAULT_TYPE">FAULT_TYPE</a></code></td>
<td class="colLast"><code>"EQUIPMENT_FAULT_TYPE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.FaultCommLowKit">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#FaultCommLowKit">FaultCommLowKit</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.FaultEmergency">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#FaultEmergency">FaultEmergency</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.FaultGeneric">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#FaultGeneric">FaultGeneric</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.FaultIncline">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#FaultIncline">FaultIncline</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.FaultNone">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#FaultNone">FaultNone</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.GENERIC_CODE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#GENERIC_CODE">GENERIC_CODE</a></code></td>
<td class="colLast"><code>"EQUIPMENT_GENERIC_CODE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.GREEN_EQUIPMENT_ENERGY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#GREEN_EQUIPMENT_ENERGY">GREEN_EQUIPMENT_ENERGY</a></code></td>
<td class="colLast"><code>"GREEN_EQUIPMENT_ENERGY"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.GREEN_TRAINING_ENERGY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#GREEN_TRAINING_ENERGY">GREEN_TRAINING_ENERGY</a></code></td>
<td class="colLast"><code>"GREEN_TRAINING_ENERGY"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.HAND">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#HAND">HAND</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.HEARTRATE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#HEARTRATE">HEARTRATE</a></code></td>
<td class="colLast"><code>"EQUIPMENT_HEARTRATE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.HEARTRATE_CHANNEL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#HEARTRATE_CHANNEL">HEARTRATE_CHANNEL</a></code></td>
<td class="colLast"><code>"EQUIPMENT_HEARTRATE_CHANNEL"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.HR_NOT_DETECTED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#HR_NOT_DETECTED">HR_NOT_DETECTED</a></code></td>
<td class="colLast"><code>-1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.HR_SOURCE_UNDETECTED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#HR_SOURCE_UNDETECTED">HR_SOURCE_UNDETECTED</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.INCLINE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#INCLINE">INCLINE</a></code></td>
<td class="colLast"><code>"EQUIPMENT_INCLINE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.INCLINE_INCREMENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#INCLINE_INCREMENT">INCLINE_INCREMENT</a></code></td>
<td class="colLast"><code>"EQUIPMENT_INCLINE_INCREMENT"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.INCLINE_MAX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#INCLINE_MAX">INCLINE_MAX</a></code></td>
<td class="colLast"><code>"EQUIPMENT_INCLINE_MAX"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.INCLINE_MIN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#INCLINE_MIN">INCLINE_MIN</a></code></td>
<td class="colLast"><code>"EQUIPMENT_INCLINE_MIN"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.INTENT_KEY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#INTENT_KEY">INTENT_KEY</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.action.EQUIPMENT_ACTION"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.INVERTER_INPUT_POWER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#INVERTER_INPUT_POWER">INVERTER_INPUT_POWER</a></code></td>
<td class="colLast"><code>"INVERTER_INPUT_POWER"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.INVERTER_OUTPUT_CURRENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#INVERTER_OUTPUT_CURRENT">INVERTER_OUTPUT_CURRENT</a></code></td>
<td class="colLast"><code>"INVERTER_OUTPUT_CURRENT"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.LOGOUT_TIMEOUT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#LOGOUT_TIMEOUT">LOGOUT_TIMEOUT</a></code></td>
<td class="colLast"><code>"LOGOUT_TIMEOUT"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.LOWKIT_COM_ERROR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#LOWKIT_COM_ERROR">LOWKIT_COM_ERROR</a></code></td>
<td class="colLast"><code>"LOWKIT_COM_ERROR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.MUSIC_TOUCH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#MUSIC_TOUCH">MUSIC_TOUCH</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.NOTIFY_KEY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#NOTIFY_KEY">NOTIFY_KEY</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.equipment.NOTIFY_KEY"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.PACE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#PACE">PACE</a></code></td>
<td class="colLast"><code>"EQUIPMENT_PACE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.PAUSE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#PAUSE">PAUSE</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.PAUSE_ACKNOWLEDGE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#PAUSE_ACKNOWLEDGE">PAUSE_ACKNOWLEDGE</a></code></td>
<td class="colLast"><code>"PAUSE_ACKNOWLEDGE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.READY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#READY">READY</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.READY_TO_USE_ENABLED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#READY_TO_USE_ENABLED">READY_TO_USE_ENABLED</a></code></td>
<td class="colLast"><code>"READY_TO_USE_ENABLED"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.REGENERATIVE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#REGENERATIVE">REGENERATIVE</a></code></td>
<td class="colLast"><code>"EQUIPMENT_REGENERATIVE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.RPM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#RPM">RPM</a></code></td>
<td class="colLast"><code>"EQUIPMENT_RPM"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.RPM_MAX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#RPM_MAX">RPM_MAX</a></code></td>
<td class="colLast"><code>"EQUIPMENT_RPM_MAX"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.RPM_MIN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#RPM_MIN">RPM_MIN</a></code></td>
<td class="colLast"><code>"EQUIPMENT_RPM_MIN"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.RUNNING">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#RUNNING">RUNNING</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.SELECTED_PLATE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#SELECTED_PLATE">SELECTED_PLATE</a></code></td>
<td class="colLast"><code>"SELECTED_PLATE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.SPEED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#SPEED">SPEED</a></code></td>
<td class="colLast"><code>"EQUIPMENT_SPEED"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.SPEED_MAX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#SPEED_MAX">SPEED_MAX</a></code></td>
<td class="colLast"><code>"EQUIPMENT_SPEED_MAX"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.SPEED_MIN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#SPEED_MIN">SPEED_MIN</a></code></td>
<td class="colLast"><code>"EQUIPMENT_SPEED_MIN"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.SPM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#SPM">SPM</a></code></td>
<td class="colLast"><code>"EQUIPMENT_SPM"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.SPM_MAX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#SPM_MAX">SPM_MAX</a></code></td>
<td class="colLast"><code>"EQUIPMENT_SPM_MAX"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.SPM_MIN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#SPM_MIN">SPM_MIN</a></code></td>
<td class="colLast"><code>"EQUIPMENT_SPM_MIN"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.STATUS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#STATUS">STATUS</a></code></td>
<td class="colLast"><code>"EQUIPMENT_STATUS"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.STATUS_NOTIFICATION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#STATUS_NOTIFICATION">STATUS_NOTIFICATION</a></code></td>
<td class="colLast"><code>"EQUIPMENT_STATUS_NOTIFICATION"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.STOPPED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#STOPPED">STOPPED</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.STRENGTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#STRENGTH">STRENGTH</a></code></td>
<td class="colLast"><code>100</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.STRENGTH_ENCODER_0">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#STRENGTH_ENCODER_0">STRENGTH_ENCODER_0</a></code></td>
<td class="colLast"><code>"STRENGTH_ENCODER_0"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.STRENGTH_ENCODER_1">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#STRENGTH_ENCODER_1">STRENGTH_ENCODER_1</a></code></td>
<td class="colLast"><code>"STRENGTH_ENCODER_1"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.TARGET_RPM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#TARGET_RPM">TARGET_RPM</a></code></td>
<td class="colLast"><code>"TARGET_RPM"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.TARGET_SPM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#TARGET_SPM">TARGET_SPM</a></code></td>
<td class="colLast"><code>"TARGET_SPM"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.TARGET_TORQUE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#TARGET_TORQUE">TARGET_TORQUE</a></code></td>
<td class="colLast"><code>"TARGET_TORQUE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.TARGET_WATT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#TARGET_WATT">TARGET_WATT</a></code></td>
<td class="colLast"><code>"EQUIPMENT_TARGET_WATT"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.TORQUE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#TORQUE">TORQUE</a></code></td>
<td class="colLast"><code>"EQUIPMENT_TORQUE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.TORQUE_MAX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#TORQUE_MAX">TORQUE_MAX</a></code></td>
<td class="colLast"><code>"EQUIPMENT_TORQUE_MAX"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.TORQUE_MIN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#TORQUE_MIN">TORQUE_MIN</a></code></td>
<td class="colLast"><code>"EQUIPMENT_TORQUE_MIN"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.TV_TOUCH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#TV_TOUCH">TV_TOUCH</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.UNITY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#UNITY">UNITY</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.UNITY_VERSION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#UNITY_VERSION">UNITY_VERSION</a></code></td>
<td class="colLast"><code>"UNITY_VERSION"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.UNKNOWN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#UNKNOWN">UNKNOWN</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.UPLOADING_IN_PROGRESS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#UPLOADING_IN_PROGRESS">UPLOADING_IN_PROGRESS</a></code></td>
<td class="colLast"><code>"UPLOADING_IN_PROGRESS"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.WATT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#WATT">WATT</a></code></td>
<td class="colLast"><code>"EQUIPMENT_WATT"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.WATT_MAX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#WATT_MAX">WATT_MAX</a></code></td>
<td class="colLast"><code>"EQUIPMENT_WATT_MAX"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Equipment.WATT_MIN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Equipment.html#WATT_MIN">WATT_MIN</a></code></td>
<td class="colLast"><code>"EQUIPMENT_WATT_MIN"</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>com.technogym.android.unitysdk.<a href="com/technogym/android/unitysdk/Training.html" title="class in com.technogym.android.unitysdk">Training</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.AbortAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#AbortAction">AbortAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.abort"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.AskContinueAsGoalAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#AskContinueAsGoalAction">AskContinueAsGoalAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.askcontinueasgoal"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.AUTOMATIC_MODALITY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#AUTOMATIC_MODALITY">AUTOMATIC_MODALITY</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.BTM_SELECTED_FOOD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#BTM_SELECTED_FOOD">BTM_SELECTED_FOOD</a></code></td>
<td class="colLast"><code>"TRAINING_BTM_SELECTED_FOOD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.CALORIES">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#CALORIES">CALORIES</a></code></td>
<td class="colLast"><code>"TRAINING_CALORIES"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.CALORIES_PER_HOUR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#CALORIES_PER_HOUR">CALORIES_PER_HOUR</a></code></td>
<td class="colLast"><code>"CALORIES_PER_HOUR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.CHRONO">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#CHRONO">CHRONO</a></code></td>
<td class="colLast"><code>"TRAINING_CHRONO"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ContinueAsGoalAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ContinueAsGoalAction">ContinueAsGoalAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.continueasgoal"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.CONTROL_FROM_SCAFE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#CONTROL_FROM_SCAFE">CONTROL_FROM_SCAFE</a></code></td>
<td class="colLast"><code>"CONTROL_FROM_SCAFE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.CooldownAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#CooldownAction">CooldownAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.cooldown"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.COUNTDOWN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#COUNTDOWN">COUNTDOWN</a></code></td>
<td class="colLast"><code>"TRAINING_COUNTDOWN"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.EXECUTION_MODALITY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#EXECUTION_MODALITY">EXECUTION_MODALITY</a></code></td>
<td class="colLast"><code>"TRAINING_MODALITY"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.EXERCISE_MODIFY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#EXERCISE_MODIFY">EXERCISE_MODIFY</a></code></td>
<td class="colLast"><code>"EXERCISE_MODIFY"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ExtraCooldownAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ExtraCooldownAction">ExtraCooldownAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.extracooldown"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.FORM_INPUTDATA_READY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#FORM_INPUTDATA_READY">FORM_INPUTDATA_READY</a></code></td>
<td class="colLast"><code>"FORM_INPUTDATA_READY"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.GREEN_FACILITY_CO2_INCREMENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#GREEN_FACILITY_CO2_INCREMENT">GREEN_FACILITY_CO2_INCREMENT</a></code></td>
<td class="colLast"><code>"TRAINING_SELECTED_GREEN_FACILITY_CO2_INCREMENT"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.GREEN_FACILITY_CO2_OFFSET">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#GREEN_FACILITY_CO2_OFFSET">GREEN_FACILITY_CO2_OFFSET</a></code></td>
<td class="colLast"><code>"TRAINING_SELECTED_GREEN_FACILITY_CO2_OFFSET"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.GREEN_FACILITY_INCREMENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#GREEN_FACILITY_INCREMENT">GREEN_FACILITY_INCREMENT</a></code></td>
<td class="colLast"><code>"TRAINING_SELECTED_GREEN_FACILITY_INCREMENT"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.GREEN_FACILITY_OFFSET">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#GREEN_FACILITY_OFFSET">GREEN_FACILITY_OFFSET</a></code></td>
<td class="colLast"><code>"TRAINING_SELECTED_GREEN_FACILITY_OFFSET"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.GREEN_SELECTED_TARGET">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#GREEN_SELECTED_TARGET">GREEN_SELECTED_TARGET</a></code></td>
<td class="colLast"><code>"TRAINING_SELECTED_GREEN_TARGET"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.HEARTRATE_AVG">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#HEARTRATE_AVG">HEARTRATE_AVG</a></code></td>
<td class="colLast"><code>"TRAINING_HEARTRATE_AVG"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.HEARTRATE_MAX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#HEARTRATE_MAX">HEARTRATE_MAX</a></code></td>
<td class="colLast"><code>"TRAINING_HEARTRATE_MAX"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.HIDE_DATA_ON_SYSTEMBAR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#HIDE_DATA_ON_SYSTEMBAR">HIDE_DATA_ON_SYSTEMBAR</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.HrDetectedAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#HrDetectedAction">HrDetectedAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.hrdetected"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.INFO_AREA_DESCRIPTOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#INFO_AREA_DESCRIPTOR">INFO_AREA_DESCRIPTOR</a></code></td>
<td class="colLast"><code>"INFO_AREA_DESCRIPTOR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.INFO_VIEW_DESCRIPTOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#INFO_VIEW_DESCRIPTOR">INFO_VIEW_DESCRIPTOR</a></code></td>
<td class="colLast"><code>"INFO_VIEW_DESCRIPTOR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.LEVEL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#LEVEL">LEVEL</a></code></td>
<td class="colLast"><code>"TRAINING_LEVEL"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.MANUAL_MODALITY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#MANUAL_MODALITY">MANUAL_MODALITY</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.METS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#METS">METS</a></code></td>
<td class="colLast"><code>"TRAINING_METS"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.MOVES">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#MOVES">MOVES</a></code></td>
<td class="colLast"><code>"MOVES"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.PauseAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#PauseAction">PauseAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.pause"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.PERC_FCMAX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#PERC_FCMAX">PERC_FCMAX</a></code></td>
<td class="colLast"><code>"PERC_FCMAX"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.PROFILE_SET">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#PROFILE_SET">PROFILE_SET</a></code></td>
<td class="colLast"><code>"PROFILE_SET"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.PROPERTY_SET">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#PROPERTY_SET">PROPERTY_SET</a></code></td>
<td class="colLast"><code>"PROPERTY_SET"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.REPETITIONS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#REPETITIONS">REPETITIONS</a></code></td>
<td class="colLast"><code>"REPETITIONS"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.REST_CALORIES">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#REST_CALORIES">REST_CALORIES</a></code></td>
<td class="colLast"><code>"REST_CALORIES"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.REST_DISTANCE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#REST_DISTANCE">REST_DISTANCE</a></code></td>
<td class="colLast"><code>"REST_DISTANCE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.REST_TIME">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#REST_TIME">REST_TIME</a></code></td>
<td class="colLast"><code>"REST_TIME"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.RestartAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#RestartAction">RestartAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.restart"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.SERIES">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#SERIES">SERIES</a></code></td>
<td class="colLast"><code>"SERIES"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ST_COOLDOWN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ST_COOLDOWN">ST_COOLDOWN</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ST_INTERRUPTED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ST_INTERRUPTED">ST_INTERRUPTED</a></code></td>
<td class="colLast"><code>9</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ST_PAUSE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ST_PAUSE">ST_PAUSE</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ST_REST_TIME">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ST_REST_TIME">ST_REST_TIME</a></code></td>
<td class="colLast"><code>11</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ST_RUNNING">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ST_RUNNING">ST_RUNNING</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ST_TERMINATE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ST_TERMINATE">ST_TERMINATE</a></code></td>
<td class="colLast"><code>8</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ST_UNKNOWN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ST_UNKNOWN">ST_UNKNOWN</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ST_WAIT_DATA">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ST_WAIT_DATA">ST_WAIT_DATA</a></code></td>
<td class="colLast"><code>7</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ST_WAITING_HR_DETECTED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ST_WAITING_HR_DETECTED">ST_WAITING_HR_DETECTED</a></code></td>
<td class="colLast"><code>10</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.ST_WARMUP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#ST_WARMUP">ST_WARMUP</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.STARTED_EXERCISE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#STARTED_EXERCISE_ID">STARTED_EXERCISE_ID</a></code></td>
<td class="colLast"><code>"STARTED_EXERCISE_ID"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.StartInputProfileAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#StartInputProfileAction">StartInputProfileAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.startinputprofile"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.STATUS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#STATUS">STATUS</a></code></td>
<td class="colLast"><code>"TRAINING_STATUS"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.STATUS_NOTIFICATION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#STATUS_NOTIFICATION">STATUS_NOTIFICATION</a></code></td>
<td class="colLast"><code>"TRAINING_STATUS_NOTIFICATION"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.StopAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#StopAction">StopAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.stop"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.TARGET_CALORIES">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#TARGET_CALORIES">TARGET_CALORIES</a></code></td>
<td class="colLast"><code>"TRAINING_TARGET_CALORIES"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.TARGET_DISTANCE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#TARGET_DISTANCE">TARGET_DISTANCE</a></code></td>
<td class="colLast"><code>"TRAINING_TARGET_DISTANCE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.TARGET_HEARTRATE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#TARGET_HEARTRATE">TARGET_HEARTRATE</a></code></td>
<td class="colLast"><code>"TRAINING_TARGET_HEARTRATE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.TARGET_TIME">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#TARGET_TIME">TARGET_TIME</a></code></td>
<td class="colLast"><code>"TRAINING_TARGET_TIME"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.TerminateFromExtraCooldownAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#TerminateFromExtraCooldownAction">TerminateFromExtraCooldownAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.terminatefromextracooldown"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.TerminateWithoutCooldownAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#TerminateWithoutCooldownAction">TerminateWithoutCooldownAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.terminatewithoutcooldown"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.TIME">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#TIME">TIME</a></code></td>
<td class="colLast"><code>"TRAINING_TIME"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.TRAINING_EXTERNAL_PANEL_ENABLED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#TRAINING_EXTERNAL_PANEL_ENABLED">TRAINING_EXTERNAL_PANEL_ENABLED</a></code></td>
<td class="colLast"><code>"TRAINING_EXTERNAL_PANEL_ENABLED"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.TRAINING_VIEW_MODE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#TRAINING_VIEW_MODE">TRAINING_VIEW_MODE</a></code></td>
<td class="colLast"><code>"TRAINING_VIEW_MODE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.UI_TRAINING_DATA">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#UI_TRAINING_DATA">UI_TRAINING_DATA</a></code></td>
<td class="colLast"><code>"UI_TRAINING_DATA"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.VIEW_DATA_ON_SYSTEMBAR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#VIEW_DATA_ON_SYSTEMBAR">VIEW_DATA_ON_SYSTEMBAR</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.VIEW_DATA_ON_SYSTEMBAR_WITHOUT_EXTERNAL_PANEL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#VIEW_DATA_ON_SYSTEMBAR_WITHOUT_EXTERNAL_PANEL">VIEW_DATA_ON_SYSTEMBAR_WITHOUT_EXTERNAL_PANEL</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.VO2">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#VO2">VO2</a></code></td>
<td class="colLast"><code>"TRAINING_VO2"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.Training.WaitHrAction">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/Training.html#WaitHrAction">WaitHrAction</a></code></td>
<td class="colLast"><code>"com.technogym.android.visiowow.training.action.waithr"</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>com.technogym.android.unitysdk.<a href="com/technogym/android/unitysdk/User.html" title="class in com.technogym.android.unitysdk">User</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.ACCOUNT_TYPE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#ACCOUNT_TYPE">ACCOUNT_TYPE</a></code></td>
<td class="colLast"><code>"ACCOUNT_TYPE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.AccountType_facilityUser">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#AccountType_facilityUser">AccountType_facilityUser</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.AccountType_none">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#AccountType_none">AccountType_none</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.AccountType_withAccount">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#AccountType_withAccount">AccountType_withAccount</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.AGE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#AGE">AGE</a></code></td>
<td class="colLast"><code>"USER_AGE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.BIRTHDAY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#BIRTHDAY">BIRTHDAY</a></code></td>
<td class="colLast"><code>"USER_BIRTHDAY"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.BODYWEIGHT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#BODYWEIGHT">BODYWEIGHT</a></code></td>
<td class="colLast"><code>"USER_BODYWEIGHT"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.BODYWEIGHT_LASTUPDATE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#BODYWEIGHT_LASTUPDATE">BODYWEIGHT_LASTUPDATE</a></code></td>
<td class="colLast"><code>"USER_BODYWEIGHT_LASTUPDATE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.CONNECTED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#CONNECTED">CONNECTED</a></code></td>
<td class="colLast"><code>"CONNECTED"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.defaultAge">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#defaultAge">defaultAge</a></code></td>
<td class="colLast"><code>30</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.defaultBodyHeight">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#defaultBodyHeight">defaultBodyHeight</a></code></td>
<td class="colLast"><code>170</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.defaultBodyWeight">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#defaultBodyWeight">defaultBodyWeight</a></code></td>
<td class="colLast"><code>70</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.FACEBOOK_TOKEN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#FACEBOOK_TOKEN">FACEBOOK_TOKEN</a></code></td>
<td class="colLast"><code>"FACEBOOK_TOKEN"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.FAV_BT_ACCESSORY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#FAV_BT_ACCESSORY">FAV_BT_ACCESSORY</a></code></td>
<td class="colLast"><code>"FAV_BT_ACCESSORY"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.FAV_BTLE_ACCESSORY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#FAV_BTLE_ACCESSORY">FAV_BTLE_ACCESSORY</a></code></td>
<td class="colLast"><code>"FAV_BTLE_ACCESSORY"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.FAV_CHANNEL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#FAV_CHANNEL">FAV_CHANNEL</a></code></td>
<td class="colLast"><code>"USER_FAV_CHANNEL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.FAV_ENTERTAINMENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#FAV_ENTERTAINMENT">FAV_ENTERTAINMENT</a></code></td>
<td class="colLast"><code>"FAV_ENTERTAINMENT"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.FAV_VOLUME">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#FAV_VOLUME">FAV_VOLUME</a></code></td>
<td class="colLast"><code>"USER_FAV_VOLUME"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.Female">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#Female">Female</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.GENDER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#GENDER">GENDER</a></code></td>
<td class="colLast"><code>"USER_GENDER"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.HAS_MYWELLNESSKEY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#HAS_MYWELLNESSKEY">HAS_MYWELLNESSKEY</a></code></td>
<td class="colLast"><code>"HAS_MYWELLNESSKEY"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.headphone">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#headphone">headphone</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.heartbelt">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#heartbelt">heartbelt</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.HEIGHT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#HEIGHT">HEIGHT</a></code></td>
<td class="colLast"><code>"USER_HEIGHT"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.iphone">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#iphone">iphone</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.LANGUAGE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#LANGUAGE">LANGUAGE</a></code></td>
<td class="colLast"><code>"USER_LANGUAGE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.LOGIN_MODE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#LOGIN_MODE">LOGIN_MODE</a></code></td>
<td class="colLast"><code>"LOGIN_MODE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.LoginMedium_Credentials">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#LoginMedium_Credentials">LoginMedium_Credentials</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.LoginMedium_Facebook">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#LoginMedium_Facebook">LoginMedium_Facebook</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.LoginMedium_Glass">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#LoginMedium_Glass">LoginMedium_Glass</a></code></td>
<td class="colLast"><code>6</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.LoginMedium_MassStorage">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#LoginMedium_MassStorage">LoginMedium_MassStorage</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.LoginMedium_NFC">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#LoginMedium_NFC">LoginMedium_NFC</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.LoginMedium_None">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#LoginMedium_None">LoginMedium_None</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.LoginMedium_QRCode">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#LoginMedium_QRCode">LoginMedium_QRCode</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.LoginMedium_TAG">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#LoginMedium_TAG">LoginMedium_TAG</a></code></td>
<td class="colLast"><code>7</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.longin">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#longin">longin</a></code></td>
<td class="colLast"><code>6</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.Male">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#Male">Male</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.MAX_HEART_RATE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#MAX_HEART_RATE">MAX_HEART_RATE</a></code></td>
<td class="colLast"><code>"USER_MAX_HEART_RATE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.MWAPPS_USERID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#MWAPPS_USERID">MWAPPS_USERID</a></code></td>
<td class="colLast"><code>"MWAPPS_USERID"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.MWAPPS_USERID_NOTIFICATION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#MWAPPS_USERID_NOTIFICATION">MWAPPS_USERID_NOTIFICATION</a></code></td>
<td class="colLast"><code>"MWAPPS_USERID_NOTIFICATION"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.NAME">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#NAME">NAME</a></code></td>
<td class="colLast"><code>"USER_NAME"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.NICKNAME">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#NICKNAME">NICKNAME</a></code></td>
<td class="colLast"><code>"USER_NICKNAME"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.NoEntertainment">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#NoEntertainment">NoEntertainment</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.none">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#none">none</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.OFFLINE_USERID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#OFFLINE_USERID">OFFLINE_USERID</a></code></td>
<td class="colLast"><code>"OFFLINE_USERID"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.Radio">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#Radio">Radio</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.SESSION_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#SESSION_ID">SESSION_ID</a></code></td>
<td class="colLast"><code>"SESSION_ID"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.smartphone">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#smartphone">smartphone</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.smartwatch">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#smartwatch">smartwatch</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.SURNAME">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#SURNAME">SURNAME</a></code></td>
<td class="colLast"><code>"USER_SURNAME"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.TV_Full">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#TV_Full">TV_Full</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.TV_Partial">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#TV_Partial">TV_Partial</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.UNIT_MEASURE_SYSTEM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#UNIT_MEASURE_SYSTEM">UNIT_MEASURE_SYSTEM</a></code></td>
<td class="colLast"><code>"UNIT_MEASURE_SYSTEM"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.USER_CULTURE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#USER_CULTURE">USER_CULTURE</a></code></td>
<td class="colLast"><code>"USER_CULTURE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.USER_EMAIL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#USER_EMAIL">USER_EMAIL</a></code></td>
<td class="colLast"><code>"USER_EMAIL"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.USER_PICTURE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#USER_PICTURE">USER_PICTURE</a></code></td>
<td class="colLast"><code>"USER_PICTURE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.USER_PICTURE_URL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#USER_PICTURE_URL">USER_PICTURE_URL</a></code></td>
<td class="colLast"><code>"USER_PICTURE_URL"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.technogym.android.unitysdk.User.USER_SESSION_EXPIRED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/technogym/android/unitysdk/User.html#USER_SESSION_EXPIRED">USER_SESSION_EXPIRED</a></code></td>
<td class="colLast"><code>"User.Session.Expired.Notification"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
</body>
</html>
